<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity 8</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>
<body>
	<div class="container">
		<div class="text-center">
			<img style="width: 200px; height: 200px;" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle" alt="...">
		</div>

		<h1 style="text-align: center;">Ada Lovelace</h1>
		<h2 style="text-align: center;">Full-Stack Web Developer</h2>
		<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. A facilis, fugiat, tenetur tempora placeat quaerat et iusto ullam error soluta explicabo cumque dolores, voluptatem, dignissimos nulla cupiditate. Nam, harum ducimus.</p>

	</div>

</body>
</html>